body,
html {
  margin: 0;
  padding: 0;
  height: 100%;
  display: flex;
  flex-direction: column;
  font-family: Arial, sans-serif;
}
.navbar {
  background-color: rgb(70, 30, 150);
}
.navbar-brand {
  color: white;
  font-weight: bold;
  font-size: 24px;
}
.navbar-nav .nav-link {
  color: white !important;
  padding: 15px 20px;
  transition: color 0.3s;
}
.navbar-nav .nav-link:hover {
  color: rgba(255, 255, 255, 0.8);
}
.content {
  flex: 1;
  margin-top: 56px;
}
footer {
  background-color: rgb(70, 30, 150);
  padding: 20px 0;
  text-align: center;
  color: white;
  margin-top: auto;
}

.main-content-box {
  color: rgb(70, 30, 150);
  text-align: center;
}

.centered-heading {
  text-align: center;
  margin-bottom: 20px;
  color: rgb(70, 30, 150);
}

.epic-submit {
  background-color: rgb(70, 30, 150);
}

#status {
  width: 100%;
  background-color: #f3f3f3;
  border: 1px solid #ccc;
  border-radius: 5px;
  overflow: hidden;
}
#progress {
  width: 0;
  height: 20px;
  background-color: rgb(70, 30, 150);
  transition: width 0.5s ease;
}
#execution-time {
  margin-top: 10px;
}
#message {
  margin-top: 20px;
  font-weight: bold;
  color: #333;
}

.home-button {
  display: inline-block;
  margin-top: 20px;
  padding: 10px 15px;
  background-color: rgb(70, 30, 150);
  color: white;
  text-decoration: none;
  border-radius: 5px;
}
.home-button:hover {
  display: inline-block;
  margin-top: 20px;
  padding: 10px 15px;
  background-color: #007bff;
  color: white;
  text-decoration: none;
  border-radius: 5px;
}

.success-text {
  text-align: center;
  color: rgb(70, 30, 150);
  margin-bottom: 20px;
}

.input-50 {
  width: 50%;
}

.error-pages,
.lable-text {
  color: rgb(70, 30, 150);
}

.CenTest-nav {
  background-image: url("/static/images/CenTest.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.CenTest-nav-text {
  justify-content: center;
  align-items: center;
}
